import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EChalanComponent } from './e-chalan.component';

describe('EChalanComponent', () => {
  let component: EChalanComponent;
  let fixture: ComponentFixture<EChalanComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EChalanComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EChalanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
